Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(624)

Issue 506633002: Remove the use of d3dcompiler_43.dll. (Closed)

Created:
5 years, 10 months ago by capn
Modified:
5 years, 10 months ago
CC:
chromium-reviews, grt+watch_chromium.org, darin-cc_chromium.org, jam, piman+watch_chromium.org, wfh+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Project:
chromium
Visibility:
Public.

Description

Remove the use of d3dcompiler_43.dll. It was only used for GPU rendering on Windows XP, which is now blacklisted. BUG=407177 Committed: https://crrev.com/247f9ff7d967f161ff96afc68b82aeb78a6fa4b3 Cr-Commit-Position: refs/heads/master@{#291962}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -77 lines) Patch
M chrome/angle.isolate View 1 chunk +0 lines, -9 lines 0 comments Download
M chrome/installer/mini_installer/chrome.release View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/tools/build/win/FILES.cfg View 1 chunk +0 lines, -5 lines 0 comments Download
M content/content_gpu.gypi View 1 chunk +0 lines, -26 lines 0 comments Download
M content/gpu/BUILD.gn View 3 chunks +0 lines, -27 lines 0 comments Download
M ui/gl/gl_implementation_win.cc View 2 chunks +3 lines, -9 lines 0 comments Download

Messages

Total messages: 18 (0 generated)
capn
capn@chromium.org changed reviewers: + bajones@chromium.org, kbr@chromium.org
5 years, 10 months ago (2014-08-25 17:47:39 UTC) #1
capn
PTAL
5 years, 10 months ago (2014-08-25 17:48:11 UTC) #2
Ken Russell (switch to Gerrit)
Great. LGTM
5 years, 10 months ago (2014-08-25 20:18:29 UTC) #3
capn
The CQ bit was checked by capn@chromium.org
5 years, 10 months ago (2014-08-26 17:28:12 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/capn@chromium.org/506633002/1
5 years, 10 months ago (2014-08-26 17:30:04 UTC) #5
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: chromium_presubmit on tryserver.chromium.linux ...
5 years, 10 months ago (2014-08-26 18:07:06 UTC) #6
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
5 years, 10 months ago (2014-08-26 18:11:21 UTC) #7
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on tryserver.chromium.linux (http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/6717)
5 years, 10 months ago (2014-08-26 18:11:22 UTC) #8
Ken Russell (switch to Gerrit)
Yes, looks like you need more OWNERS reviews.
5 years, 10 months ago (2014-08-26 18:24:18 UTC) #9
capn
capn@chromium.org changed reviewers: + gab@chromium.org, maruel@chromium.org, robertshield@chromium.org
5 years, 10 months ago (2014-08-26 19:11:26 UTC) #10
capn
PTAL
5 years, 10 months ago (2014-08-26 19:12:00 UTC) #11
gab
installer lgtm
5 years, 10 months ago (2014-08-26 19:13:47 UTC) #12
M-A Ruel
lgtm
5 years, 10 months ago (2014-08-26 19:14:38 UTC) #13
capn
The CQ bit was checked by capn@chromium.org
5 years, 10 months ago (2014-08-26 19:16:23 UTC) #14
robertshield
LGTM for the installer stuff. Note that you will also need to update the signing ...
5 years, 10 months ago (2014-08-26 19:16:45 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/capn@chromium.org/506633002/1
5 years, 10 months ago (2014-08-26 19:18:25 UTC) #16
commit-bot: I haz the power
Committed patchset #1 (1) as ee5fca79c1ff3860be46f38e1a43bfbf416917f2
5 years, 10 months ago (2014-08-26 19:27:28 UTC) #17
commit-bot: I haz the power
5 years, 10 months ago (2014-09-10 02:44:53 UTC) #18
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/247f9ff7d967f161ff96afc68b82aeb78a6fa4b3
Cr-Commit-Position: refs/heads/master@{#291962}

Powered by Google App Engine
This is Rietveld 408576698